Bug 164521 - pbmtext -builtin fixed seg faults.
pbmtext -builtin fixed seg faults.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-28 11:00 EDT by Andrew Dunstan
Modified: 2013-07-02 19:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 05:02:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dunstan 2005-07-28 11:00:23 EDT
Description of problem:

pbmtext -builtin fixed  seg faults.

Version-Release number of selected component (if applicable):

netpbm-10.27-4.FC3.1

How reproducible:

consistently

Steps to Reproduce:
1. pbmtext -builtin fixed foo > /dev/null
2.
3.
  
Actual results:

Segmentation Fault

Expected results:

No segmentation fault

Additional info:

has also been seen on FC4
Comment 1 Jindrich Novy 2005-07-29 05:02:05 EDT
It's fixed by the upcoming updates to netpbm-10.28.

Note You need to log in before you can comment on or make changes to this bug.